/* Gallery Styles */
.grid-item {
    padding: 2px;
  }
  .custom-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2px;
  }
  .custom-col {
    position: relative;
  }
  .custom-col img {
    width: 100%;
    height: auto;
    margin-top: 5px;
    padding: 3px;
  }
  .custom-col {
      padding: 2px;
  }